Get brand | Moov Documentation
Get brand
Get brand properties for the specified account.
To access this endpoint using an access token you'll need to specify the /accounts/{accountID}/branding.read scope.
GET
/accounts/{accountID}/branding
Ask
curl -X GET "https://api.moov.io/accounts/{accountID}/branding" \
-H "Authorization: Bearer {token}" \
-H "X-Moov-Version: v2026.07.00"
Ask
import { Moov } from "@moovio/sdk";
const moov = new Moov({
security: {
username: "",
password: "",
},
});
async function run() {
const result = await moov.branding.get({
accountID: "8a4ec43e-d45f-481d-a291-683cb221e3cc",
});
console.log(result);
}
run();
Ask
declare(strict_types=1);
require 'vendor/autoload.php';
use Moov\